Subject: RE: AVR's Personal Info
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Nov 2001 11:35:19 -0800 (PST)

Andrea,

Thanks. The feeling is mutual - I hope we shall emerge
stronger and better people after it's all over.

Here is my personal infomration:

10 Snowbird Place
The Woodlands
TX 77381
(281) 367 5377 (h)

[email-masked]

Vince

 -----Original Message-----
From: 	Reed, Andrea V.  
Sent:	Thursday, November 29, 2001 1:31 PM
To:	Kaminski, Vince J
Subject:	AVR's Personal Info

Hi Vince, I can't believe this is actually it?what a waste.  I have so enjoyed working with you over the years.  You are one of the reasons Enron was a great place to be.

Thank you for offering to be a reference for me.  I really appreciate your support.

Below, I've listed my personal info so we can stay in touch.

Take care and all the very best,
Andrea

2232 Looscan Lane
Houston, Texas 77019
Home: 713-520-1566
Cell: 713-516-3090
Email: [email-masked] <mailto:[email-masked]>